@charset "UTF-8";

/* =========================
共通
========================= */

:root {
  --black: #000;
  --grayBlack: #333333;
  --white: #fff;
  --fz50: clamp(1.063rem, 0.562rem + 2.14vw, 3.125rem);
}

html {
  font-size: 100%;
  scroll-behavior: smooth;
}
body {
  font-family: "Yu Gothic", "游ゴシック", "YuGothic", "Hiragino Sans", "ヒラギノ角ゴシック", "Noto Sans JP", Meiryo, メイリオ, sans-serif;
  font-weight: normal;
  line-height: 1.8;
  letter-spacing: 0.1em;
}

img {
  width: 100%;
  height: auto;
  object-fit: cover;
  vertical-align: bottom;
}

a {
  text-decoration: none;
  color: var(--black);
  transition: all ease 0.3s;
}
a:hover {
  opacity: 0.9;
}

li {
  list-style: none;
}

.pc-only {
  display: block;
  @media only screen and (max-width: 767px) {
    display: none;
  }
}

.sp-only {
  display: none;
  @media only screen and (max-width: 767px) {
    display: block;
  }
}

/* ===============================
  CTA Banner
=============================== */
.cta-banner {
  margin: 60px 0 110px;
}

.cta-banner__inner {
  max-width: 900px;
  margin: 0 auto;
  padding: 0 20px;
  box-sizing: content-box;
}

.cta-banner__link {
  display: block;
  color: inherit;
  transition: transform 0.25s ease;
}

.cta-banner__body {
  position: relative;
  background: #bbe8ee;
  border-radius: 100px;
  padding: 54px;
  display: flex;
  align-items: center;
  gap: 24px;
  overflow: visible;
  transition: transform 0.25s ease;
}

.cta-banner__figure {
  flex: 0 0 auto;
  width: 180px;
}

.cta-banner__content {
  flex: 1;
}

.cta-banner__lead {
  font-size: 50px;
  font-weight: 500;
  line-height: 1.6;
  color: var(--grayBlack);
}

.cta-banner__title {
  font-size: 50px;
  font-weight: bold;
  line-height: 1.6;
  display: inline-flex;
  align-items: center;
  gap: 12px;
  margin-top: 4px;
}

.cta-banner__icon {
  color: #0071bc;
  transition: transform 0.25s ease;
}

.cta-banner__product {
  position: absolute;
  right: -110px;
  bottom: -90px;
  pointer-events: none;
}
.cta-banner__product-img {
  max-width: 517px;
}
/* hover時：全体が少し浮く */
.cta-banner__link:hover .cta-banner__body {
  transform: translateY(-6px);
}

/* ▶︎ が少し右へ */
.cta-banner__link:hover .cta-banner__icon {
  transform: translateX(4px);
}
@media (max-width: 1080px) {
  .cta-banner__product {
    right: -80px;
    bottom: -110px;
  }
}

@media (max-width: 999px) {
  .cta-banner__body {
    justify-content: center;
    border-radius: 70px;
    padding: 30px;
  }
  .cta-banner__inner {
    max-width: 80%;
    padding: 0;
  }
  .cta-banner__lead {
    font-size: var(--fz50);
  }

  .cta-banner__title {
    font-size: var(--fz50);
  }
  .cta-banner__figure {
    width: 150px;
  }
  .cta-banner__product {
    right: 0;
  }
  .cta-banner__product-img {
    max-width: 400px;
  }
}
@media only screen and (max-width: 768px) {
  .cta-banner__product {
    bottom: -90px;
  }
  .cta-banner__product-img {
    max-width: 360px;
  }
}
@media only screen and (max-width: 640px) {
  .cta-banner__inner {
    max-width: 90%;
  }

  .cta-banner {
    margin: 40px 0 60px;
  }
  .cta-banner__body {
    border-radius: 40px;
    padding: 20px;
    gap: 10px;
  }
  .cta-banner__lead {
    line-height: 1.4;
  }
  .cta-banner__title {
    line-height: 1.4;
    gap: 8px;
  }
  .cta-banner__figure {
    width: 80px;
  }
  .cta-banner__product {
    bottom: -65px;
  }
  .cta-banner__product-img {
    max-width: 235px;
  }
}
@media only screen and (max-width: 399px) {
  .cta-banner__product-img {
    max-width: 220px;
  }
  .cta-banner__product {
    bottom: -75px;
  }
}
@media only screen and (max-width: 359px) {
  .cta-banner__figure {
    width: 55px;
  }
  .cta-banner__lead {
    font-size: 14px;
  }
  .cta-banner__title {
    font-size: 14px;
  }
  .cta-banner__product {
    bottom: -60px;
  }
  .cta-banner__product-img {
    max-width: 180px;
  }
}
/* ================================
    メインビジュアル
 * ================================ */

.main-visual {
  position: relative;
  width: 100%;
  overflow: hidden;
  background: #fff;
}

.main-visual__logo {
  position: absolute;
  top: 20px;
  left: 20px;
  z-index: 5;
}

.main-visual__logo-link {
  display: inline-block;
  line-height: 0;
}

.main-visual__logo-image {
  display: block;
  width: min(260px, 48vw);
  height: auto;
}
/* ===============================
  pain-check
=============================== */
.pain-check {
  background: url(../images/pain-check-bg.jpg) 0 0 no-repeat;
  -moz-background-size: cover;
  background-size: cover;
  padding: 80px 20px 120px;
}

.pain-check__inner {
  max-width: 960px;
  margin: 0 auto;
  padding: 0 20px;
}

.pain-check__title {
  font-size: 50px;
  color: var(--grayBlack);
  text-align: center;
  margin-bottom: 50px;
}

/* 1080px以下 */
@media (max-width: 1080px) {
  .pain-check {
    padding: 56px 16px 70px;
  }
}
@media (max-width: 999px) {
  .pain-check__inner {
    max-width: 80%;
    padding: 0;
  }
  .pain-check__title {
    font-size: 45px;
    margin-bottom: 40px;
  }
}

@media only screen and (max-width: 640px) {
  .pain-check {
    padding: 40px 0 60px;
  }
  .pain-check__inner {
    max-width: 90%;
  }
  .pain-check__title {
    font-size: 25px;
    margin-bottom: 25px;
  }
}
/* ===============================
  mechanism
=============================== */
.mechanism {
  position: relative;
  padding-top: 85px;
  padding-bottom: 10px;
}
.mechanism__gray-box {
  position: absolute;
  bottom: 0;
  background: #f2f5f5;
  width: 100%;
  height: 1200px;
  z-index: -1;
}
.mechanism__inner {
  max-width: 1100px;
  margin: 0 auto;
  padding: 0 20px;
}
.mechanism__head {
  margin-bottom: 60px;
}

.mechanism__item {
  margin-bottom: 84px;
}
.mechanism__item:last-child {
  margin-bottom: 0;
}
.mechanism__flex {
  display: flex;
  align-items: start;
  justify-content: center;
  gap: 20px;
}
.mechanism__text {
  width: 60%;
}

.mechanism__heading {
  font-size: 45px;
  font-weight: bold;
  line-height: 1.33;
  padding-left: 12px;
  border-left: 12px solid #1b1464;
  border-radius: 3px;
  margin-bottom: 45px;
}

.mechanism__paragraph {
  font-size: 25px;
  font-weight: normal;
  line-height: 1.8;
}

.mechanism__paragraph--strong {
  font-weight: bold;
}

.mechanism__media {
  width: 33%;
}
/* ---------- conclusion（必要なのは〜） ---------- */
.mechanism__conclusion {
  margin-top: 120px;
}

.mechanism__lead {
  position: relative;
  text-align: center;
}

.mechanism__lead::before,
.mechanism__lead::after {
  content: "";
  position: absolute;
  top: 0;
  width: 220px;
  height: 100%;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}

.mechanism__lead::before {
  left: 0;
  background-image: url("../images/mechanism-lead-bar-left.png");
}

.mechanism__lead::after {
  right: 0;
  background-image: url("../images/mechanism-lead-bar-right.png");
}

.mechanism__lead-kicker {
  font-size: 82px;
  line-height: 1.4;
  font-weight: normal;
}

.mechanism__lead-title {
  font-size: 82px;
  line-height: 1.2;
  margin-bottom: 48px;
}

.mechanism__lead-title-em {
  color: #0071bc;
}

.mechanism__lead-sub {
  font-size: 55px;
  font-weight: bold;
  line-height: 1.45;
  text-align: center;
}

.mechanism__lead-sub-em {
  color: #ff468b;
  display: inline-block;
  border-bottom: 3px solid #004098;
}

.mechanism__lead-sub-brand {
  color: #0b2c7a;
}

.mechanism__lead-sub-accent {
  color: #ff4d87;
  display: inline-block;
  border-bottom: 3px solid #004098;
}
.mechanism__note {
  max-width: 70%;
  margin: 100px auto;
}

@media (max-width: 1080px) {
  .mechanism__inner {
    max-width: 90%;
    padding: 0;
  }
  .mechanism__lead-kicker,
  .mechanism__lead-title {
    font-size: 64px;
  }
  .mechanism__lead-sub {
    font-size: 45px;
  }
  .mechanism__conclusion {
    margin-top: 90px;
  }
  .mechanism__note {
    max-width: 75%;
    margin: 80px auto;
  }
}
@media only screen and (max-width: 899px) {
  .mechanism__lead::before,
  .mechanism__lead::after {
    width: 110px;
  }
  .mechanism__gray-box {
    height: 900px;
  }
  .mechanism__body {
    max-width: 100%;
    padding: 0;
  }
  .mechanism__heading {
    font-size: 32px;
    padding-left: 10px;
    border-left: 10px solid #1b1464;
    margin-bottom: 30px;
  }
  .mechanism__paragraph {
    font-size: 22px;
  }
  .mechanism__conclusion {
    margin-top: 60px;
  }
  .mechanism__lead-kicker,
  .mechanism__lead-title {
    font-size: 50px;
  }
  .mechanism__lead-sub {
    font-size: 36px;
  }
  .mechanism__note {
    max-width: 75%;
    margin: 60px auto;
  }
}

@media (max-width: 640px) {
  .mechanism {
    padding-top: 40px;
  }
  .mechanism__gray-box {
    height: 500px;
  }
  .mechanism__item {
    margin-bottom: 30px;
  }
  .mechanism__head {
    margin-bottom: 40px;
  }
  .mechanism__heading {
    font-size: 20px;
    padding-left: 8px;
    border-left: 8px solid #1b1464;
    margin-bottom: 20px;
  }
  .mechanism__flex {
    flex-direction: column;
    gap: 1rem;
  }
  .mechanism__text,
  .mechanism__media {
    width: 100%;
  }
  .mechanism__media img {
    max-height: 300px;
    object-position: top;
  }
  .mechanism__paragraph {
    font-size: 16px;
  }
  .mechanism__conclusion {
    margin-top: 45px;
  }
  .mechanism__lead-kicker,
  .mechanism__lead-title {
    font-size: 32px;
  }
  .mechanism__lead-sub {
    font-size: 20px;
    white-space: nowrap;
    margin-top: 1.5rem;
  }
  .mechanism__photo img {
    width: 100vw;
    margin-left: calc(50% - 50vw);
  }
  .mechanism__note {
    max-width: 90%;
    margin: 40px auto;
  }
  .mechanism__lead::before,
  .mechanism__lead::after {
    width: 40px;
  }
}

@media only screen and (max-width: 399px) {
  .mechanism__lead::before,
  .mechanism__lead::after {
    width: 36px;
  }
  .mechanism__inner {
    max-width: 93%;
  }
  .mechanism__heading {
    font-size: 18px;
  }
  .mechanism__paragraph {
    font-size: 14px;
  }
  .mechanism__lead-kicker,
  .mechanism__lead-title {
    font-size: 30px;
  }
  .mechanism__lead-sub {
    font-size: 18px;
    margin-top: 1rem;
  }
  .mechanism__note {
    margin: 30px auto;
  }
}
@media only screen and (max-width: 359px) {
  .mechanism__lead::before,
  .mechanism__lead::after {
    display: none;
  }
}
/* ===============================
  mechanism-fix
=============================== */
.mechanism-fix {
  padding: 80px 0 160px;
}

.mechanism-fix__inner {
  max-width: 1100px;
  margin: 0 auto;
  padding: 0 20px;
}

/* 上段（2カラム） */
.mechanism-fix__top {
  display: grid;
  grid-template-columns: 1fr 30%;
  column-gap: 20px;
  align-items: start;
}

/* 見出し（緑の縦ライン） */
.mechanism-fix__title {
  font-size: 45px;
  font-weight: bold;
  line-height: 1.33;
  padding-left: 12px;
  border-left: 12px solid #00a99d;
  border-radius: 3px;
  margin-bottom: 45px;
}

/* 段落 */
.mechanism-fix__texts {
  display: grid;
  row-gap: 50px;
}

.mechanism-fix__text {
  font-size: 25px;
  line-height: 1.8;
}

.mechanism-fix__figures {
  display: grid;
  row-gap: 50px;
  justify-items: end;
}

.mechanism-fix__figure--small {
  width: 100%;
}

.mechanism-fix__lead {
  margin-top: 50px;
}

.mechanism-fix__lead-text {
  font-size: 35px;
  font-weight: bold;
  line-height: 1.71;
  color: #004098;
  margin-bottom: 55px;
}
.mechanism-fix__lead-text:last-child {
  margin-bottom: 0;
}
.mechanism-fix__lead-text span {
  font-weight: normal;
}

.mechanism-fix__photo {
  margin-top: 20px;
}

@media (max-width: 1080px) {
  .mechanism-fix {
    padding-top: 56px;
  }

  .mechanism-fix__inner {
    max-width: 90%;
    padding: 0;
  }

  .mechanism-fix__top {
    grid-template-columns: 1fr;
    row-gap: 28px;
  }

  .mechanism-fix__figures {
    display: flex;
    justify-items: center;
  }
  figure.mechanism-fix__figure {
    width: 50%;
  }
}

@media (max-width: 640px) {
  .mechanism-fix {
    padding: 40px 0 0;
  }
  .mechanism-fix__photo {
    margin-top: 20px;
    width: 100vw;
    margin-left: calc(50% - 50vw);
  }
  .mechanism-fix__title {
    font-size: 20px;
    padding-left: 8px;
    border-left: 8px solid #00a99d;
    margin-bottom: 20px;
  }
  .mechanism-fix__text {
    font-size: 16px;
  }
  .mechanism-fix__lead {
    margin-top: 30px;
  }
  .mechanism-fix__texts {
    row-gap: 15px;
  }
  .mechanism-fix__lead-text {
    font-size: 18px;
    margin-bottom: 15px;
  }
}
@media only screen and (max-width: 399px) {
  .mechanism-fix__title {
    font-size: 18px;
  }
  .mechanism-fix__text {
    font-size: 14px;
  }
  .mechanism-fix__lead-text {
    font-size: 16px;
  }
}
@media only screen and (max-width: 359px) {
  .mechanism__lead-sub {
    white-space: normal;
  }
}

/* ===============================
  exercise
=============================== */
.exercise {
  background-color: #f2f5f5;
  padding: 85px 0 1px;
}

.exercise__inner {
  max-width: 1500px;
  margin: 0 auto;
  padding: 0 20px;
}

.exercise__head {
  display: flex;
  justify-content: center;
  margin-bottom: 80px;
}

.exercise__title {
  font-size: 50px;
  font-weight: normal;
  line-height: 1.2;
  border: 1px solid #808080;
  text-align: center;
  padding: 24px 90px;
}

/* 3カラム */
.exercise__grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
  align-items: start;
  margin-bottom: 90px;
}

.exercise__item-title {
  font-size: 30px;
  font-weight: normal;
  line-height: 2;
  text-align: center;
  margin-bottom: 20px;
}

.exercise__video {
  position: relative;
  width: 100%;
  aspect-ratio: 16 / 9;
}

.exercise__iframe {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

@media (max-width: 1080px) {
  .exercise__inner {
    max-width: 90%;
    padding: 0;
  }

  .exercise__title {
    font-size: 30px;
    padding: 20px 34px;
  }

  .exercise__item-title {
    font-size: 24px;
  }
}

@media (max-width: 768px) {
  .exercise {
    padding: 60px 0 20px;
  }

  .exercise__grid {
    grid-template-columns: 1fr;
    row-gap: 40px;
  }

  .exercise__head {
    margin-bottom: 40px;
  }

  .exercise__title {
    width: 100%;
    font-size: 24px;
    padding: 18px;
  }

  .exercise__item-title {
    font-size: 20px;
    margin-bottom: 12px;
  }
}
@media only screen and (max-width: 499px) {
  .exercise__title {
    font-size: 20px;
    padding: 15px;
  }
  .exercise__head {
    margin-bottom: 30px;
  }
  .exercise__grid {
    row-gap: 30px;
    margin-bottom: 60px;
  }
}

/* =========================================================
  commitment
========================================================= */
.commitment {
  background: #e6e6e6;
  position: relative;
  padding-block: 110px;
  overflow: hidden;
  z-index: 99;
}

.commitment__inner {
  position: relative;
  max-width: 1400px;
  margin: 0 auto;
  padding: 50px 58px 95px 84px;
  background: #333333;
  background-image: linear-gradient(rgba(255, 255, 255, 0.06) 1px, transparent 1px), linear-gradient(90deg, rgba(255, 255, 255, 0.06) 1px, transparent 1px);
  background-size: 28px 28px;
  background-position: center;
  box-sizing: content-box;
}

.commitment__header {
  text-align: center;
}

.commitment__title {
  display: inline-block;
  font-size: 50px;
  font-weight: bold;
  color: var(--white);
  margin-bottom: 72px;
  padding-bottom: 10px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.55);
}

.commitment__block {
  margin-top: 40px;
  position: relative;
  z-index: 2;
}

.commitment__block:first-of-type {
  margin-top: 0;
}

.commitment__subtitle {
  font-size: 50px;
  color: #29abe2;
  margin-bottom: 1rem;
}
.commitment__text {
  font-size: 20px;
  line-height: 2;
  color: var(--white);
  margin-bottom: 1rem;
}

.commitment__photo {
  margin-top: 22px;
  max-width: 55%;
}

.commitment__product-wrap {
  margin-top: 26px;
}

.commitment__product {
  width: 100%;
  max-width: 760px;
  height: auto;
  display: block;
}

.commitment__craft img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.commitment__craft {
  position: absolute;
  right: 58px;
  top: 17%;
  height: 1220px;
  width: 43%;
  z-index: 1;
  opacity: 0.92;
  pointer-events: none;
}

@media only screen and (max-width: 1024px) {
  .commitment__inner {
    padding: 70px 35px;
  }
  .commitment__craft {
    right: 35px;
    height: 1000px;
  }
  .commitment__block--mx {
    align-items: center;
  }
}
@media only screen and (max-width: 899px) {
  .commitment__title {
    font-size: 40px;
    margin-bottom: 50px;
    padding-bottom: 5px;
  }
  .commitment__subtitle {
    font-size: 40px;
    margin-bottom: 0;
  }
  .commitment__text {
    font-size: 18px;
  }
  .commitment__block {
    margin-top: 20px;
  }
  .commitment__craft {
    top: 15%;
    height: 1100px;
  }
}

@media (min-width: 768px) {
  .commitment__block--core,
  .commitment__block--durability {
    padding-right: 51%;
  }

  .commitment__craft img {
    filter: brightness(0.92);
  }

  .commitment__block--mx {
    display: flex;
    justify-content: space-between;
    padding-right: 0;
  }
  .commitment__txt {
    width: 49%;
  }
  .commitment__product-wrap {
    width: 49%;
  }
}
@media (max-width: 767px) {
  .commitment {
    padding: 0;
  }

  .commitment__header {
    margin-bottom: 36px;
  }

  .commitment__block {
    margin-top: 48px;
  }

  .commitment__block--core {
    padding-right: 0;
  }

  .commitment__block--durability {
    padding-right: 0;
  }

  .commitment__craft {
    position: absolute;
    right: -10px;
    top: 50%;
    width: 62%;
    height: 640px;
    z-index: 0;
    opacity: 0.35;
    pointer-events: none;
  }

  .commitment__block--durability {
    position: relative;
  }

  .commitment__block--durability .commitment__craft {
    position: absolute;
    right: -12px;
    top: 30px;
    width: 66%;
    height: 560px;
    opacity: 0.55;
    z-index: 0;
  }
}
@media only screen and (max-width: 499px) {
  .commitment__inner {
    padding: 50px 16px;
  }
  .commitment__title {
    font-size: 24px;
    margin-bottom: 0;
  }
  .commitment__subtitle {
    font-size: 28px;
  }
  .commitment__text {
    font-size: 16px;
  }
  .commitment__block {
    margin-top: 40px;
  }
  .commitment__craft {
    right: 0;
    top: 40%;
    width: 50%;
    height: 480px;
    z-index: 1;
    opacity: 1;
  }
  .commitment__product-wrap {
    margin-top: 0;
  }
}
@media only screen and (max-width: 399px) {
  .commitment__title {
    font-size: 22px;
  }
  .commitment__header {
    margin-bottom: 30px;
  }
  .commitment__subtitle {
    font-size: 25px;
  }
  .commitment__text {
    font-size: 14px;
  }
  .commitment__block {
    margin-top: 30px;
  }
  .commitment__craft {
    height: 450px;
  }
}
/* ===============================
  プロの声（pro-voices）
================================ */
.pro-voices {
  padding: 155px 0 125px;
}
.pro-voices__inner {
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 20px;
  box-sizing: content-box;
}
.pro-voices__header {
  text-align: center;
  margin-bottom: 100px;
}

.pro-voices__title {
  font-size: 50px;
  font-weight: 500;
  line-height: 1.75;
  display: inline-block;
  position: relative;
  padding-bottom: 18px;
}

.pro-voices__title::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  width: 300px;
  height: 20px;
  border-radius: 10px;
  background: #004098;
}

.pro-voices__list {
  display: grid;
  gap: 105px;
}

.pro-voices__top {
  display: grid;
  grid-template-columns: 35% 1fr;
  align-items: center;
  gap: 50px;
}
.pro-voices__item.pro-voices__item--higurashi .pro-voices__top {
  grid-template-columns: 55% 1fr;
}
.pro-voices__name {
  display: grid;
  gap: 10px;
  justify-items: end;
}

.pro-voices__name-box {
  width: 100%;
  background: #004098;
  padding: 30px 0 20px;
}

.pro-voices__name-text {
  position: relative;
  font-size: 50px;
  font-weight: bold;
  color: var(--white);
  padding-left: 30px;
  border-bottom: 2px solid var(--white);
}

.pro-voices__photo img {
  width: 100%;
  height: auto;
  display: block;
  border-radius: 2px;
}
.pro-voices__position {
  font-size: 35px;
  font-weight: bold;
  line-height: 1.42;
  text-align: right;
}

.pro-voices__body {
  margin-top: 45px;
}

.pro-voices__text {
  font-size: 25px;
  line-height: 1.8;
  letter-spacing: 0;
}
@media (max-width: 1080px) {
  .pro-voices {
    padding: 75px 0 60px;
  }
  .pro-voices__title {
    font-size: 40px;
    padding-bottom: 12px;
  }
  .pro-voices__title::after {
    width: 250px;
    height: 15px;
  }
  .pro-voices__header {
    margin-bottom: 75px;
  }
  .pro-voices__top {
    grid-template-columns: 45% 1fr;
    gap: 30px;
  }
  .pro-voices__list {
    gap: 64px;
  }
  .pro-voices__name-box {
    padding: 25px 0 16px;
  }
  .pro-voices__name-text {
    font-size: 40px;
  }
  .pro-voices__position {
    font-size: 32px;
    line-height: 1.2;
  }
  .pro-voices__body {
    margin-top: 36px;
  }
  .pro-voices__text {
    font-size: 20px;
  }
  .pro-voices__name {
    gap: 5px;
  }
}
@media only screen and (max-width: 767px) {
  .pro-voices {
    padding: 60px 0 50px;
  }
  .pro-voices__title {
    font-size: 30px;
    padding-bottom: 4px;
  }
  .pro-voices__title::after {
    width: 200px;
    height: 10px;
  }
  .pro-voices__header {
    margin-bottom: 50px;
  }
  .pro-voices__name-text {
    font-size: 24px;
  }
  .pro-voices__name-box {
    padding: 15px 0 8px;
  }
  .pro-voices__top {
    gap: 8px;
  }
  .pro-voices__position {
    font-size: 16px;
  }
  .pro-voices__text {
    font-size: 15px;
  }
  .pro-voices__body {
    margin-top: 22px;
  }
}
@media only screen and (max-width: 499px) {
  .pro-voices {
    padding: 40px 0 30px;
  }
  .pro-voices__inner {
    padding: 0 16px;
  }
  .pro-voices__header {
    margin-bottom: 35px;
  }
  .pro-voices__name-text {
    padding-left: 20px;
  }
  .pro-voices__list {
    gap: 40px;
  }
  .pro-voices__name-box {
    padding: 8px 0 6px;
  }
}
@media only screen and (max-width: 399px) {
  .pro-voices__header {
    margin-bottom: 30px;
  }
  .pro-voices__title {
    font-size: 25px;
  }
  .pro-voices__title::after {
    width: 150px;
    height: 7px;
  }
  .pro-voices__name-text {
    font-size: 22px;
  }
  .pro-voices__text {
    font-size: 14px;
  }
  .pro-voices__position {
    font-size: 14px;
  }
  .pro-voices__body {
    margin-top: 20px;
  }
}
@media only screen and (max-width: 359px) {
  .pro-voices__name-text {
    font-size: 18px;
    border-bottom: 1px solid var(--white);
  }
  .pro-voices__position {
    font-size: 12px;
  }
  .pro-voices__text {
    font-size: 12px;
  }
}

/* ===============================
ご愛用者様の声（user-voices）
=============================== */
.user-voices {
  background-color: #f2f5f5;
  padding: 120px 0 95px;
}

.user-voices__header {
  text-align: center;
  margin-bottom: 100px;
}

.user-voices__title {
  font-size: 50px;
  font-weight: 500;
  line-height: 1.75;
  display: inline-block;
  position: relative;
  padding-bottom: 18px;
}

.user-voices__title::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  width: 300px;
  height: 20px;
  border-radius: 10px;
  background: #004098;
}

.user-voices__list {
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 20px;
  box-sizing: content-box;
  display: grid;
  gap: 100px;
}

.user-voices__item {
  display: grid;
  grid-template-columns: 160px 1fr;
  align-items: center;
  gap: 30px;
}

.user-voices__avatar {
  width: 160px;
  height: 160px;
  display: grid;
  place-items: center;
  margin: 0 auto;
}

.user-voices__body {
  padding-top: 4px;
}

.user-voices__label {
  margin: 0 0 10px;
}

.user-voices__label span {
  display: inline-block;
  background: #90c1e6;
  font-size: 25px;
  line-height: 1.8;
  color: var(--black);
  padding: 8px 12px;
}

.user-voices__text {
  font-size: 25px;
  line-height: 1.8;
  letter-spacing: 0;
  color: var(--black);
}

@media (max-width: 768px) {
  .user-voices {
    padding: 60px 0 45px;
  }
  .user-voices__header {
    margin-bottom: 50px;
  }
  .user-voices__title {
    font-size: 30px;
    padding-bottom: 4px;
  }
  .user-voices__title::after {
    width: 270px;
    height: 10px;
  }
  .user-voices__list {
    gap: 70px;
  }
  .user-voices__item {
    grid-template-columns: 140px 1fr;
    gap: 20px;
  }
  .user-voices__avatar {
    width: 140px;
    height: 140px;
  }
  .user-voices__label span {
    font-size: 18px;
    padding: 6px 10px;
  }

  .user-voices__text {
    font-size: 20px;
  }
}
@media only screen and (max-width: 640px) {
  .user-voices {
    padding: 40px 0 30px;
  }
  .user-voices__header {
    margin-bottom: 35px;
  }
  .user-voices__list {
    padding: 0 16px;
    gap: 50px;
  }
  .user-voices__label {
    margin: 0 0 5px;
  }
  .user-voices__label span {
    font-size: 12px;
    padding: 2px 8px;
  }
  .user-voices__text {
    font-size: 14px;
  }
  .user-voices__avatar {
    width: 100px;
    height: 100px;
  }
  .user-voices__item {
    grid-template-columns: 100px 1fr;
    gap: 12px;
  }
}

/* =========================================
   MXシリーズ
========================================= */
.mx-series {
  padding-block: 130px;
}

.mx-series__inner {
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 20px;
  box-sizing: content-box;
}

/* メイン画像 */
.mx-series__hero {
  position: relative;
}

.mx-series__hero-img {
  display: block;
  width: 100%;
  height: auto;
}

/* 詳しくはこちら */
.mx-series__hero-btn {
  position: absolute;
  right: 22px;
  bottom: 18px;
  width: min(260px, 32%);
  transition: transform 0.2s ease, opacity 0.2s ease;
}

.mx-series__hero-btn img {
  display: block;
  width: 100%;
  height: auto;
}

.mx-series__hero-btn:hover {
  transform: translateY(-2px);
  opacity: 0.9;
}

/* スペック */
.mx-series__spec {
  max-width: 95%;
  margin: 27px auto 0;
}
.mx-series__spec p {
  font-size: 20px;
  line-height: 1.5;
  letter-spacing: 0;
  color: var(--black);
}

.mx-series__bottom {
  position: relative;
  margin-top: 100px;
}

.mx-series__visual {
  display: block;
}
@media only screen and (max-width: 768px) {
  .mx-series {
    padding-block: 100px;
  }

  .mx-series__spec {
    max-width: 100%;
    margin: 20px auto 0;
  }
}
@media only screen and (max-width: 640px) {
  .mx-series {
    padding-block: 60px;
  }
  .mx-series__inner {
    padding: 0 16px;
  }
  .mx-series__spec {
    margin: 15px auto 0;
  }
  .mx-series__spec p {
    font-size: 16px;
  }
  .mx-series__bottom {
    margin-top: 40px;
  }
}
@media only screen and (max-width: 499px) {
  .mx-series__spec p {
    font-size: 14px;
  }
  .mx-series__hero-btn {
    right: 12px;
    bottom: 6px;
  }
}
@media only screen and (max-width: 399px) {
  .mx-series__spec p {
    font-size: 12px;
  }
  .mx-series__hero-btn {
    right: 12px;
    bottom: 6px;
  }
}

/* =========================================
   Q&A
========================================= */
.qa {
  padding-block: 120px;
  background: #f2f5f5;
}

.qa__inner {
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 20px;
  box-sizing: content-box;
}

.qa__header {
  text-align: center;
  margin-bottom: 110px;
}

.qa__title {
  display: inline-block;
  font-size: 50px;
  font-weight: 500;
  position: relative;
}

.qa__title::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  width: min(200px, 70vw);
  height: 3px;
  background: #29abe2;
}

/* リスト */
.qa__list {
  display: grid;
  gap: 115px;
}

/* 1アイテム */
.qa__item {
  display: grid;
  gap: 40px;
}

/* Q行 */
.qa__qrow {
  display: grid;
  grid-template-columns: auto 1fr;
  align-items: center;
  column-gap: 36px;
}

.qa__qmark {
  max-width: 85px;
}

.qa__question {
  font-size: 35px;
  font-weight: 700;
  line-height: 1.42;
  color: var(--black);
}

/* A行 */
.qa__arow {
  display: grid;
  grid-template-columns: auto 1fr;
  align-items: start;
  column-gap: 25px;
  padding-left: 2em;
}

.qa__amark {
  max-width: 60px;
}

.qa__answer {
  font-size: 25px;
  font-weight: normal;
  line-height: 1.75;
  letter-spacing: 0;
}
.qa__link {
  text-decoration: underline;
}

.qa__link:hover {
  color: #808080;
  opacity: 0.9;
}

.qa__note {
  text-align: center;
}
.qa__note p {
  font-size: 30px;
  font-weight: bold;
  line-height: 1.75;
}
.qa__note-link {
  text-decoration: underline;
}
.qa__note-link:hover {
  color: #808080;
  opacity: 0.9;
}

@media only screen and (max-width: 899px) {
  .qa {
    padding-block: 80px;
  }
  .qa__header {
    margin-bottom: 70px;
  }
  .qa__qmark {
    max-width: 77px;
  }
  .qa__question {
    font-size: 30px;
  }
  .qa__qrow {
    column-gap: 24px;
  }
  .qa__amark {
    max-width: 55px;
  }
  .qa__arow {
    padding-left: 1em;
  }
  .qa__answer {
    font-size: 22px;
  }
}
@media (max-width: 768px) {
  .qa {
    padding-block: 60px;
  }
  .qa__title {
    font-size: 40px;
  }
  .qa__header {
    margin-bottom: 55px;
  }
  .qa__list {
    gap: 70px;
  }
  .qa__question {
    font-size: 25px;
  }

  .qa__qrow {
    column-gap: 24px;
  }

  .qa__answer {
    font-size: 18px;
  }
  .qa__note p {
    font-size: 22px;
  }
}
@media only screen and (max-width: 499px) {
  .qa__inner {
    padding: 0 16px;
  }
  .qa {
    padding-block: 50px;
  }
  .qa__list {
    gap: 40px;
  }
  .qa__title {
    font-size: 30px;
  }
  .qa__title::after {
    width: min(150px, 70vw);
  }
  .qa__header {
    margin-bottom: 35px;
  }
  .qa__item {
    gap: 20px;
  }
  .qa__qrow {
    align-items: start;
    column-gap: 20px;
  }
  .qa__question {
    font-size: 18px;
  }
  .qa__qmark {
    max-width: 55px;
    margin-top: 0.2em;
  }
  .qa__amark {
    max-width: 40px;
  }
  .qa__answer {
    font-size: 15px;
  }
  .qa__arow {
    column-gap: 20px;
  }
  .qa__note p {
    font-size: 14px;
  }
}

@media only screen and (max-width: 399px) {
  .qa__header {
    margin-bottom: 32px;
  }
  .qa__item {
    gap: 18px;
  }
  .qa__qmark {
    max-width: 50px;
  }
  .qa__question {
    font-size: 16px;
  }
  .qa__amark {
    max-width: 33px;
  }
  .qa__answer {
    font-size: 13px;
  }
  .qa__note p {
    font-size: 12px;
  }
}

/* ===============================
  footer
=============================== */
.site-footer {
  background-color: #004098;
  text-align: center;
  padding-block: 1rem;
}

.site-footer__copyright {
  font-size: 15px;
  font-weight: normal;
  line-height: 1.75;
  letter-spacing: 0;
  color: var(--white);
}

@media (max-width: 640px) {
  .site-footer {
    padding-block: 10px;
  }

  .site-footer__copyright {
    font-size: 11px;
  }
}
/* =========================
TOPへ戻るボタン
========================= */

#page-top a {
  display: block;
  width: 64px;
  height: 64px;
  background: url("../images/top-btn.png") no-repeat center;
  background-size: contain;
}

/*リンクを右下に固定*/
#page-top {
  position: fixed;
  right: 20px;
  bottom: 20px;
  z-index: 9999;
}

@media only screen and (max-width: 768px) {
  #page-top {
    right: 10px;
    bottom: 10px;
  }
  #page-top a {
    width: 48px;
    height: 48px;
  }
}
